.comBtn a {
	display: inline-flex;
	width: 260px;
	height: 70px;
	align-items: center;
	justify-content: center;
	background: #202020;
	font-size: 2rem;
	text-align: center;
	color: #fff;
	border:1px solid #202020;
}

.comBtn a:hover {
	background: #fff;
	color: #202020;
}

.comBtn02 a {
	display: inline-flex;
	width: 280px;
	height: 70px;
	align-items: center;
	justify-content: center;
	font-size: 2rem;
	text-align: center;
	color: #fff;
	border:1px solid #fff;
}

.comBtn02 a:hover {
	background: #fff;
	color: #006138;
}

@media screen and (max-width: 959px) {
	.comBtn a {
		height: min(14vw, 6rem);
		font-size: min(3.2vw, 1.4rem);
	}
}

/*============================================================
  STATUS
=============================================================*/
.iconSVGXL img {
    width: 300px;
    height: auto;
    float: left;
    margin-right: 3px;
}

.iconSVGL img {
    width: 48px;
    height: 48px;
    float: left;
    margin-right: 3px;
}

.iconSVGS img {
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 10px;
}

/*============================================================
  ICON PRO01
=============================================================*/
.iconPro01 {
    display: inline-block;
    color: #FFF !important;
    text-align: center;
    background: #006138;
    min-width: 80px;
    padding: 3px 10px;
}

.iconPro02 {
    display: inline-block;
    color: #006138 !important;
    text-align: center;
    min-width: 80px;
    padding: 3px 10px;
    border: 2px #006138 solid;
}

.iconPro03 {
    display: inline-block;
    color: #FFF !important;
    text-align: center;
    background: #757575;
    min-width: 80px;
    padding: 3px 10px;
    border: 1px solid #e9e9e9;
}

.iconPro01,
.iconPro02,
.iconPro03 {
    font-size: 2rem;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", Osaka, "MS P Gothic", sans-serif;
}

/*============================================================
  LINK01
=============================================================*/
.link01 {
    font-size: 2rem;
    padding: 0 15px 0 0;
    background: url(../images/icon/arrow_black_r.svg) right center no-repeat;
    background-size: 10px 11px;
    padding-right: 14px;
}

.link01:hover {
    text-decoration: underline;
}

.link02 {
    font-size: 2rem;
    padding: 0 15px 0 0;
    background: url(../images/icon/nw.svg) right center no-repeat;
    background-size: 9px 9px;
    padding-right: 12px;
    text-decoration: none;
}

.link02:hover {
    text-decoration: underline;
}

/*============================================================
  BUTTON
=============================================================*/

/*btnMid01*/
.btnMid01 a {
    color: #FFF;
    font-size: 2rem;
    width: 240px;
    margin: 0 auto 1.5em;
    display: block;
    padding: 1em 20px;
    text-align: center;
    background: #006138;
}

.btnMid01 a span {
    display: inline-block;
    background: url(../images/icon/arrow_white_r.svg) right center no-repeat;
    padding-right: 1.5rem;
    background-size: 8px auto;
}

.btnMid01 a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.btnMid01 a:hover span {
    display: inline-block;
    background: url(../images/icon/arrow_white_r.svg) right center no-repeat;
    padding-right: 1.5rem;
    background-size: 8px auto;
}

@media screen and (max-width: 959px) {}

/*btnMid02*/
.btnMid02 a {
    color: #FFF;
    font-size: 2rem;
    max-width: 360px;
    margin: 0 auto 1.5em;
    display: block;
    padding: 1.5em 20px;
    text-align: center;
    background: #006138;
}

.btnMid02 a span {
    display: inline-block;
    background: url(../images/icon/arrow_white_r.svg) right center no-repeat;
    padding-right: 1.5rem;
    background-size: 8px auto;
}

.btnMid02 a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.btnMid02 a:hover span {
    display: inline-block;
    background: url(../images/icon/arrow_white_r.svg) right center no-repeat;
    padding-right: 1.5rem;
    background-size: 8px auto;
}

@media screen and (max-width: 959px) {
    .link01,
    .link02,
    .iconPro01,
    .iconPro02,
    .iconPro03 {
        font-size: 1.2rem;
    }
    .btnMid01 a {
        font-size: 1.4rem;
    }
    .btnMid02 a {
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 414px) {

    .btnMid02 a {
        width: 100%;
    }
}